defaultName=Class1
generatePrologueEpilogue=true
patternDescription=<HTML> <H3>Class with constructors pattern</H3> \
This pattern creates the class with default constructor, copy constructor \
and virtual destructor for your application. You can edit class name in the "Name" field. \
</HTML>
